body { 
   font-family: sans-serif;
   background: #00568d;
   color: white;
}

h1 {  
/*   border-left: 2px solid white;*/
   padding-left: 10px;
}

a { 
  font-weight: bold;
}

a:link { 
  color: white;
}

a:hover { 
  background: #595b5d;
}

a:visited { 
  color: white;
}

a:active { 
  color: white;
}


.info { 
 margin-left: 100px;
 padding-left: 40px;
/* border: 1px solid white;*/
}
 
.info li { 
  list-style: square;
}

.the-page {

   padding: 50px; 
   width: 650px;
/*   border: 1px solid white;*/
}

.left-content { 
  padding-top: 50px;
  width: 25%;
  float: left;
  height: 600px;
  text-align: center;
}


.yourteam { 
  border-top: 1px solid white;
  padding-top: 5px;
  font-size: 90%;
  font-weight: bold;
  text-align: right;
}